@charset "utf-8";

#faq_wrap {margin:10px 0 30px}
#faq_wrap h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.faq_admin {text-align:right}
#faq_wrap ol {margin:0;padding:0;list-style:none}
#faq_wrap li {border: 1px solid #eee;border-radius: 10px;background: #f8f8f8;transition: all 0.3s;position:relative;border-radius:10px;padding: 35px 60px 0;}
#faq_wrap li+li { margin-top:10px;}
#faq_wrap li.on{border: 1px solid var(--ptColor1);}
#faq_wrap li h3 {/* min-height:50px; */line-height:30px;font-size: 18px;font-weight: 600;padding: 0 60px 30px 100px;position:relative;}
#faq_wrap li h3 p { color:#222;}
#faq_wrap li h3 p span{font-size:22px !important; font-weight:400 !important;}
#faq_wrap li h3 .tit_btn {position:absolute;right: 0;top: -5px;transition: all 0.3s;width: 40px;height: 40px;border-radius: 100%;background: none;display: flex;align-items: center;justify-content: center;border: 1px solid #333;}
#faq_wrap li h3 .tit_btn .ico {font-size: 20px; color:#222;}
#faq_wrap li h3.faq_li_open .tit_btn {background:var(--ptColor1);border-color: var(--ptColor1);}
#faq_wrap li h3.faq_li_open .tit_bg {background:var(--ptColor1);color:#fff;border-color:var(--ptColor1)}
#faq_wrap li h3.faq_li_open .tit_btn .ico {color:#fff;}
#faq_wrap li h3 .tit_bg {width: 80px;height: 32px;display:flex;border-radius:40px;justify-content:center;align-items:center;position:absolute;top: 0;left: 0;color: #333;font-size: 16px;font-weight: 400;border: 1px solid #333;}
#faq_wrap li h3.faq_li_open a {position: relative;}
#faq_wrap li h3.faq_li_open a::before {}

#faq_con .con_inner {display:none;position: relative;padding: 35px 30px 35px 100px;font-size: 16px;line-height: 1.5;border-top:1px solid #e1e1e1;}
#faq_con .con_inner::after{content:"";display: none;width:20px;height:20px;background:url(./img/arr_right.svg)no-repeat center/cover;position:absolute;left: 36px;top: 23px;}
#faq_con .con_inner .tit_bg {width: 80px;height: 32px;display:flex;border-radius:40px;justify-content:center;align-items:center;position:absolute;top: 31px;left: 0;background: #fff;color: #333;font-size: 16px;font-weight: 400;border: 1px solid #333;}
#faq_con .con_inner .closer_btn {position:absolute;right:15px;top:15px;border:0;width:30px;height:30px;background:#fff;color: var(--ptColor1);font-size:1.2em}
#faq_con .con_inner p  { color:#222; }
#faq_con .con_inner p span{font-size:20px !important; }

#faq_sch {background:#f7f7f7;padding:30px;text-align:center;margin:0 0 10px}
#faq_sch .sch_tit {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#faq_sch .frm_input {border:1px solid #d0d3db;width:300px;height:45px;border-radius:0;border-radius:3px}
#faq_sch .btn_submit {padding:0 10px;height:45px;width:88px;font-size:1.083em;font-weight:bold;color:#fff;background:#434a54}

#bo_list_total {margin:0 0 15px;text-align:right;font-size:16px;color: #666;}
#bo_list_total strong{color:var(--ptColor1); font-weight:500;}
#bo_list_total .bar {display:inline-block; margin:0 5px;}
#bo_list_total .bold {font-weight:500;color:var(--ptColor1); }
	
@media screen and (max-width: 780px){
	#bo_list_total {font-size:14px;}
	#faq_wrap li {padding-left: 20px;padding-right: 20px;}
	#faq_wrap li h3, #faq_con .con_inner {font-size:16px;}
}
@media screen and (max-width:480px){
	#faq_wrap li h3 .tit_bg, #faq_con .con_inner .tit_bg {width:60px;}
	#faq_wrap li h3 .tit_bg,#faq_con .con_inner .tit_bg {width: 43px;height: 29px;font-size: 13px;}
	#faq_wrap li h3 {padding-left:50px;padding-right: 30px;}
	#faq_wrap li h3 .tit_btn {top: 0;width:30px;height:30px;}
	/*#faq_wrap li h3 .tit_bg {left:20px;}
	#faq_wrap li h3 .tit_btn {right:10px}*/
	#faq_con .con_inner {padding-left: 50px; }
	#faq_con .con_inner::after {display:none;}
	/*#faq_con .con_inner .tit_bg {left: 20px;}*/
}